/************************************************************************************
Datei:          aktuell.css
Beschreibung:   Formatierungen für alle den Aktuell Berich in sasektv_aktuell.php
Erstellt von:   Elias Sasek
*************************************************************************************/

div#aktuell_main {
                    float:left; 
                    margin: 40px 0 0 0;
                    text-align:left;
                  }
                  
div#themenblock_main {
                    float:left; 
                    margin: 90px 0 0 0;
                    text-align:left;
                  }

div#cont_themenblock{
                       background-image:url(../images/global_all/glob_blockcont.png); 
                       width:780px;
                       height:112px;
                    }
                  
#apostroph {   width: 50px; 
               height: 29px; 
               border: none; 
               float:left;
                }
                
div.aktuell_cont{
                  float:left;  
                  margin: 30px 0 0 0;
                  width:800px;;
                }

                
                
div.aktuell_cont_white{
                                background-image:url(../images/global_all/glob_aktuellcont.png); 
                                width:643px; 
                                height:174px; 
                                float:right;  
                                margin: 17px 0 0 0;
                }
                
div.aktuell_cont_kinsey{
                                background-image:url(../images/aktuell_all/juni2011_produkte/cont_kinseydoku.png); 
                                width:643px; 
                                height:174px; 
                                float:right;  
                                margin: 17px 0 0 0;

                }
                
div.bettler_cont_white{
                                background-image:url(../images/aktuell_all/juni2011_produkte/cont_bettlerweisheit.png); 
                                width:808px; 
                                height:174px; 
                                float:right;  
                                margin: 17px 0 0 0;
                }
                
                
p.theme_descript_aktcont{
                  margin: 6px 0 5px 12px;
                  width:620px;

                }
                
div.aktcont_descript{s
                      width:620px;
                      height:95px;
                      margin: 12px 0 5px 12px;
                      overflow:auto;
                    }
                    
p.akt_btn-right{
                    width:200px;
                    float:right;
                    margin: 4px 400px 0 0;
                }
                
p.akt_btn-right_bok{
                    width:200px;
                    float:right;
                    margin: -18px 230px 0 0;
                }
                
                
 
/*Definitionen f&uuml;r aktuell Freundestreffen 2011*/                
div#bg_ft2011{
              background-image:url('../images/aktuell_all/mai2011_freundestreffen/bg_akt-ft2011.png'); 
              background-repeat:no-repeat;  

            }
            
div#bg_karmamof{
              background-image:url('../images/aktuell_all/juli2011_karmamof/bg_akt-karmamof.png'); 
              background-repeat:no-repeat;  

            }
            
div#conttext_ft2011{
                      background-image:url('../images/aktuell_all/mai2011_freundestreffen/cont_akt-ft2011.png'); 
                      background-repeat:no-repeat;
                      width: 376px; 
                      height: 248px;   
                      margin: 0 0 0 -17px;
                      padding:15px;
                      float:left;
                    }
                    
div#conttext_karmamof{
                      background-repeat:no-repeat;
                      width: 300px; 
                      height: 120px;   
                      margin: 95px 0 0 0px;
                      float:left;
                    }
                    
div#gallery_ft2011{
                   
                    width:407px;
                    height:350px;
                    float:right;
                    margin: 0 -22px 0 0;
                    
                  }
                  
div#gallery_karmamof{
                   
                    width:407px;
                    height:280px;
                    float:right;
                    margin: 470px -22px 0 0;
                    
                  }
                  
                  
            